{
  "template_path": "./cache/后评估报表模板.xlsx",
  "metric_config_list": [
    {
      "metric_code": "t1",
      "metric_func": "MetricBySqlGeneral",
      "sql": "select * from test.t1"
    },
        {
      "metric_code": "apply_num",
      "metric_func": "BMetric",
      "v": "1"
    },
        {
      "metric_code": "auto_pass_num",
      "metric_func": "BMetric",
      "v": "2"
    },
        {
      "metric_code": "auto_pass_per",
      "metric_func": "BMetric",
      "v": "3"
    }
  ]
}